<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title> &raquo;\PhpOffice\PhpSpreadsheet\Writer</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>
    <div class="row">

        <div class="span4">
            <div class="btn-group view pull-right" data-toggle="buttons-radio">
                <button class="btn details" title="Show descriptions and method names">
                    <i class="icon-list"></i></button><button class="btn simple" title="Show only method names">
                    <i class="icon-align-justify"></i>
                </button>
            </div>
            <ul class="side-nav nav nav-list">
                <li class="nav-header">
                    <i class="icon-map-marker"></i> Namespaces
                </li>
                <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html" title="Writer">
                    <i class="icon-th"></i>Writer
                </a>
                <ul class="nav nav-list nav-namespaces">    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Ods.html" title="Ods">
            <i class="icon-th"></i>Ods
        </a>
        <ul class="nav nav-list nav-namespaces">    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Ods.Cell.html" title="Cell">
            <i class="icon-th"></i>Cell
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Pdf.html" title="Pdf">
            <i class="icon-th"></i>Pdf
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Xls.html" title="Xls">
            <i class="icon-th"></i>Xls
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html" title="Xlsx">
            <i class="icon-th"></i>Xlsx
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>
                </ul>
            </ul>
        </div>

        <div class="span8 namespace-contents">
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="interface_IWriter" class="element ajax clickableinterface" data-toggle="collapse" data-target="#interface_IWriter .collapse">
        <h1>IWriter<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.IWriter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.IWriter.html" class="more">« More »</a>    </div>    <div id="class_BaseWriter" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BaseWriter .collapse">
        <h1>BaseWriter<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.BaseWriter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.BaseWriter.html" class="more">« More »</a>    </div>    <div id="class_Csv" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Csv .collapse">
        <h1>Csv<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Csv.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Csv.html" class="more">« More »</a>    </div>    <div id="class_Exception" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Exception .collapse">
        <h1>Exception<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Exception.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Exception.html" class="more">« More »</a>    </div>    <div id="class_Ods" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Ods .collapse">
        <h1>Ods<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.html" class="more">« More »</a>    </div>    <div id="class_Pdf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Pdf .collapse">
        <h1>Pdf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.html" class="more">« More »</a>    </div>    <div id="class_Xlsx" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Xlsx .collapse">
        <h1>Xlsx<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">Xlsx</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Chart" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Chart .collapse">
        <h1>Chart<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Chart.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Chart.html" class="more">« More »</a>    </div>    <div id="class_ContentTypes" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_ContentTypes .collapse">
        <h1>ContentTypes<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.ContentTypes.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.ContentTypes.html" class="more">« More »</a>    </div>    <div id="class_DocProps" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_DocProps .collapse">
        <h1>DocProps<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.DocProps.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.DocProps.html" class="more">« More »</a>    </div>    <div id="class_Drawing" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Drawing .collapse">
        <h1>Drawing<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Drawing.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Drawing.html" class="more">« More »</a>    </div>    <div id="class_Rels" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Rels .collapse">
        <h1>Rels<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Rels.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Rels.html" class="more">« More »</a>    </div>    <div id="class_RelsRibbon" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_RelsRibbon .collapse">
        <h1>RelsRibbon<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.RelsRibbon.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.RelsRibbon.html" class="more">« More »</a>    </div>    <div id="class_RelsVBA" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_RelsVBA .collapse">
        <h1>RelsVBA<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.RelsVBA.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.RelsVBA.html" class="more">« More »</a>    </div>    <div id="class_StringTable" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_StringTable .collapse">
        <h1>StringTable<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.StringTable.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.StringTable.html" class="more">« More »</a>    </div>    <div id="class_Style" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Style .collapse">
        <h1>Style<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Style.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Style.html" class="more">« More »</a>    </div>    <div id="class_Theme" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Theme .collapse">
        <h1>Theme<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Theme.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Theme.html" class="more">« More »</a>    </div>    <div id="class_WriterPart" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_WriterPart .collapse">
        <h1>WriterPart<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.WriterPart.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.WriterPart.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Pdf.html">Pdf</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Dompdf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Dompdf .collapse">
        <h1>Dompdf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Dompdf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Dompdf.html" class="more">« More »</a>    </div>    <div id="class_Mpdf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Mpdf .collapse">
        <h1>Mpdf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Mpdf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Mpdf.html" class="more">« More »</a>    </div>    <div id="class_Tcpdf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Tcpdf .collapse">
        <h1>Tcpdf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Tcpdf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Pdf.Tcpdf.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Xls.html">Xls</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_BIFFwriter" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BIFFwriter .collapse">
        <h1>BIFFwriter<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.BIFFwriter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.BIFFwriter.html" class="more">« More »</a>    </div>    <div id="class_Font" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Font .collapse">
        <h1>Font<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Font.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Font.html" class="more">« More »</a>    </div>    <div id="class_Workbook" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Workbook .collapse">
        <h1>Workbook<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Workbook.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Workbook.html" class="more">« More »</a>    </div>    <div id="class_Xf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Xf .collapse">
        <h1>Xf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Xf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xls.Xf.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Ods.html">Ods</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Meta" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Meta .collapse">
        <h1>Meta<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Meta.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Meta.html" class="more">« More »</a>    </div>    <div id="class_MetaInf" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_MetaInf .collapse">
        <h1>MetaInf<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.MetaInf.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.MetaInf.html" class="more">« More »</a>    </div>    <div id="class_Mimetype" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Mimetype .collapse">
        <h1>Mimetype<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Mimetype.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Mimetype.html" class="more">« More »</a>    </div>    <div id="class_Settings" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Settings .collapse">
        <h1>Settings<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Settings.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Settings.html" class="more">« More »</a>    </div>    <div id="class_Styles" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Styles .collapse">
        <h1>Styles<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Styles.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Styles.html" class="more">« More »</a>    </div>    <div id="class_Thumbnails" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Thumbnails .collapse">
        <h1>Thumbnails<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Thumbnails.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Thumbnails.html" class="more">« More »</a>    </div>    <div id="class_WriterPart" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_WriterPart .collapse">
        <h1>WriterPart<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.WriterPart.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.WriterPart.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.html">Writer</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Ods.html">Ods</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Ods.Cell.html">Cell</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Comment" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Comment .collapse">
        <h1>Comment<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Cell.Comment.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Ods.Cell.Comment.html" class="more">« More »</a>    </div>            </div>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:42 +0000.<br/>
    </footer></body>
</html>
